/* main menu */

#main-menu-wrap div.part-showmenu ul.nav {
    display:flex;
    height:100%;
    justify-content:flex-end;
}

#main-menu-wrap div.part-showmenu ul.nav > li {
    margin-left:1.667vw;
    position:relative;
}

#main-menu-wrap div.part-showmenu ul:not(.nav):not(.subnav) {
    margin:0;
    padding:0;
}

#main-menu-wrap div.part-showmenu ul:not(.nav):not(.subnav) li {
    padding-left:0;
    margin-bottom:0;
    border-bottom:solid 2px var(--pri)
}

#main-menu-wrap div.part-showmenu ul:not(.nav):not(.subnav) li::before {
    display:none;
}

#main-menu-wrap div.part-showmenu ul.nav li a {
    display:block;
    padding:1vw;
    color:var(--pri);
    text-transform:uppercase;
    line-height:1.2vw;
}

#main-menu-wrap div.part-showmenu ul.nav li.parent > a {
    padding-right:2vw;
    background-repeat:no-repeat;
    background-image:url('../gfx/chevron_blk_dn.svg');
    background-position:right center;
}

#main-menu-wrap div.part-showmenu ul.nav li.accent > a {
    background-color:var(--pri);
    color:#ffffff;
}

#main-menu-wrap div.part-showmenu ul.nav li.accent > a:hover {
    background:var(--grd);
}

#main-menu-wrap div.part-showmenu ul.nav li.parent.opened > a {
    background-image:url('../gfx/chevron_blk_up.svg');
}

#main-menu-wrap div.part-showmenu ul.nav > li > ul {
    position:absolute;
    z-index:99;
    top:100%;
    left:0;
    background-color:#ffffff;
    min-width:10vw;
    max-width:16vw;
}

#main-menu-wrap div.part-showmenu ul.nav ul li a {
    padding-top:0.5vw;
    padding-bottom:0.5vw;
    font-size:0.729vw;
    transition:0.5s;
}

#main-menu-wrap div.part-showmenu ul.nav ul li a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

@media only screen and (min-width:1324px) {
    #main-menu-wrap div.part-showmenu ul.nav li a {
        white-space:nowrap;
    }
}

@media only screen and (max-width:1323px) {
    #main-menu-wrap div.part-showmenu ul.nav {
        display:block;
    }

    #main-menu-wrap div.part-showmenu ul.nav li {
        margin-left:32px;
    }

    #main-menu-wrap div.part-showmenu ul.nav li a {
        padding:20px;
        line-height:23.04px;
    }

    #main-menu-wrap div.part-showmenu ul.nav li.parent a {
        padding-right:40px;
        background-position:right 20px center;
    }

    #main-menu-wrap div.part-showmenu ul.nav > li > ul {

    }

    #main-menu-wrap div.part-showmenu ul.nav ul li a {
        padding-top:10px;
        padding-bottom:10px;
        font-size:14px;
    }

    #main-menu-wrap div.part-showmenu ul.nav > li {
        margin:0;
    }

    #main-menu-wrap div.part-showmenu ul:not(.nav):not(.subnav) li {
        border:none;
    }

    #main-menu-wrap div.part-showmenu ul.nav > li > ul {
        max-width:none;
        min-width:0;
        position:static;
    }

}

/* main menu end */

/* program menupontok */

.part-showmenu.program .com-content * {
    display:none;
}

.part-showmenu.program .com-content p:has(img),
.part-showmenu.program .com-content img {
    display:block;
    margin:0;
    padding:0;
}

@media only screen and (min-width:994px) {
    .part-showmenu.program {
        aspect-ratio:9/4;
        position:relative;
        overflow:hidden;
    }

    .part-showmenu.program .component-body {
        height:100%;
    }

    .part-showmenu.program .com-content img {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center center;
        z-index:-1;
    }

    .part-showmenu.program ul.nav {
        display:grid;
        grid-template-columns: 1fr 1fr;
        height:100%;
    }

    .part-showmenu.program ul.nav li {
        display:flex;
    }

    .part-showmenu.program ul.nav li:nth-child(even) {
        justify-content:flex-end;
    }

    .part-showmenu.program ul.nav li:nth-child(3),
    .part-showmenu.program ul.nav li:nth-child(4) {
        align-items:flex-end;
    }

    .part-showmenu.program ul.nav li a {
        display:block;
        font-weight:bold;
        text-transform:uppercase;
    }

    .part-showmenu.program ul.nav li a span {
        display:block;
        color:rgba(0,0,0,0.5);
    }

    .part-showmenu.program ul.nav li a span span {
        text-transform:none;
    }

    .part-showmenu.program ul.nav li img {
        object-fit:contain;
        object-position:center center;
        filter:grayscale(1);
    }

    .part-showmenu.program ul.nav li.activeli a span {
        color:var(--pri);
    }

    .part-showmenu.program ul.nav li.men.activeli a span {
        color:var(--men);
    }

    .part-showmenu.program ul.nav li.spo.activeli a span {
        color:var(--spo);
    }

    .part-showmenu.program ul.nav li.tan.activeli a span {
        color:var(--tan);
    }

    .part-showmenu.program ul.nav li.mas.activeli a span {
        color:var(--mas);
    }

    .part-showmenu.program ul.nav li.activeli a span span {
        color:var(--pri) !important;
    }

    .part-showmenu.program ul.nav li.activeli img {
        filter:none;
    }
}

@media only screen and (min-width:994px) and (max-width:1323px) {

    .part-showmenu.program ul.nav {
        gap: 32px;
        padding:1.667vw;
    }

    .part-showmenu.program ul.nav li a {
        font-size:24px;
        max-width:60%;
    }

    .part-showmenu.program ul.nav li a span span {
        font-size:18px;
    }

    .part-showmenu.program ul.nav li img {
        width:36px;
        height:36px;
    }

}

@media only screen and (min-width:1324px) {
    .part-showmenu.program ul.nav {
        padding:calc(var(--pad) * 1.5);
    }

    .part-showmenu.program ul.nav li a {
        font-size:1.25vw;
    }

    .part-showmenu.program ul.nav li a span span {
        font-size:0.938vw;
    }

    .part-showmenu.program ul.nav li img {
        width:1.667vw;
        height:1.667vw;
    }
}

@media only screen and (max-width:993px) {
    .part-showmenu.program {
        background-color:#f0f0f0;
    }

    .part-showmenu.program ul.nav {
        text-align:center;
    }

    .part-showmenu.program ul.nav li {
        display:inline-block;
        margin-right:-20px;
        margin-left:-20px;
    }

    .part-showmenu.program ul.nav li a {
        display:flex;
        justify-content:center;
        align-items:center;
        width:136px;
        height:65px;
        position:relative;
        overflow:hidden;
    }

    .part-showmenu.program ul.nav li.activeli a::before {
        content:"";
        display:block;
        width:60px;
        height:160px;
        background-color:var(--pri);
        position:absolute;
        z-index:1;
        top:50%;
        left:50%;
        transform:rotate(40deg) translatex(-50%) translatey(-50%);
        transform-origin:0 0;
    }
    
    .part-showmenu.program ul.nav li.men.activeli a::before {
        background-color:var(--men);
    }
    
    .part-showmenu.program ul.nav li.spo.activeli a::before {
        background-color:var(--spo);
    }
    
    .part-showmenu.program ul.nav li.tan.activeli a::before {
        background-color:var(--tan);
    }
    
    .part-showmenu.program ul.nav li.mas.activeli a::before {
        background-color:var(--mas);
    }

    .part-showmenu.program ul.nav li a span {
        display:none;
    }

    .part-showmenu.program ul.nav li a img {
        width:36px;
        height:36px;
        object-fit:contain;
        object-position:center center;
        filter:grayscale(1);
        position:relative;
        z-index:2;
        filter:brightness(0);
        opacity:0.5;
    }
    
    .part-showmenu.program ul.nav li.activeli a img {
        filter:brightness(0) invert(1);
        opacity:1;
    }
}

@media only screen and (max-width:479px) {
    .part-showmenu.program ul.nav li {
        margin-right:-30px;
        margin-left:-30px;
    }
}

/* program menupontok end */

/* soc menu */

.part-showmenu.socials {
    float:right;
}

.part-showmenu.socials ul.nav li a {
    display:block;
    width:1.042vw;
    height:1.042vw;
    transition:0.5s;
}

.part-showmenu.socials ul.nav li a:hover {
    transform:scale(1.3,1.3);
}

.part-showmenu.socials ul.nav::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

.part-showmenu.socials ul.nav li {
    margin-right:1.823vw;
    float:left;
}

.part-showmenu.socials ul.nav li:last-child {
    margin-right:0;
}

.part-showmenu.socials ul.nav li a img {
    display:block;
    height:100%;
    object-fit:contain;
    object-position:center center;
}

.part-showmenu.socials ul.nav li a span {
    display:none;
}

@media only screen and (max-width:1323px) {
    .part-showmenu.socials ul.nav li {
        margin-right:35px;
    }

    .part-showmenu.socials ul.nav li a {
        width:20px;
        height:20px;
    }
}

/* soc fixed */

#socials .part-showmenu.socials {
    float:none;
}

#socials .part-showmenu.socials ul.nav li {
    float:none;
    margin-right:0;
    margin-bottom:1vw;
}

#socials .part-showmenu.socials ul.nav li:last-child {
    margin-bottom:0;
}

@media only screen and (max-width:1323px) {
    #socials .part-showmenu.socials ul.nav li {
        margin-bottom:20px;
    }
}